VITE_BASE_API='https://cimweb.zjw.sh.cegn.cn:2007/data-business-prod-2/'
VITE_BASE_URL='https://cimweb.zjw.sh.cegn.cn:2007/data-business-prod-2/'
VITE_OPEN_API='https://cimweb.zjw.sh.cegn.cn:2008/'
VITE_OPEN_URL='https://cimweb.zjw.sh.cegn.cn:2008/'
VITE_SYSTEM_ID='1282'